{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    },
    "lastModificationSignature": "de7b1ecc12a9ed0057be305a7e1bec7b37d3c0afc2cb259217db6bb5c9be9def",
    "hintScope": 2
  }
}